@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

メンバー紹介(members)

------------------------------------------------------------ */
ul#navi_global li.n03 a{background:url(../img/navi_global01.png) no-repeat -254px -52px;}
/* heading
---------------------------------------------- */
h3#h3_index01{
	background:url(../members/img/h3_index01.png) no-repeat right 0;
	height:25px;
	margin:40px 30px 0 0;
}



/* heading
---------------------------------------------- */
dl.mambers01 dt {
    float: left;
    padding:7px 0 0;
    width:6em;
	color:#667784;
}

dl.mambers01 dd {
    border-bottom:1px solid #D9D9D9;
    padding:7px 0 8px 7em;
}



dl.mambers02 dt{
    float:left;
    padding:6px 0 0;
    width:13em;
	color:#667784;
}

dl.mambers02 dd{
    border-bottom:1px solid #D9D9D9;
    padding:7px 0 8px 13em;
}


dl.mambers03 dt{
    float:left;
    padding:6px 0 0;
    width:4em;
	color:#667784;
}

dl.mambers03 dd{
    border-bottom:1px solid #D9D9D9;
    padding:7px 0 8px 5em;
}